﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26228.4
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LVL2_ASPNet_MVC_01", "LVL2_ASPNet_MVC_01\LVL2_ASPNet_MVC_01.csproj", "{F1492F5F-6790-456D-B9A6-3F94294EB71F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F1492F5F-6790-456D-B9A6-3F94294EB71F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1492F5F-6790-456D-B9A6-3F94294EB71F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1492F5F-6790-456D-B9A6-3F94294EB71F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1492F5F-6790-456D-B9A6-3F94294EB71F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
